/*--
Styles Index
=======
1.0 Reset
2.0 Common style
3.0 Main structure
--*/
/* -- 1.0 Reset -- */
body,ul,dl,dd,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;font:12px "宋体",'Microsoft YaHei',Arial,Helvetica,sans-serif;}
ul,ol{padding-left:0;list-style-type:none;}
img{border:0 none;}
em,i{font-style:normal;}
input,textarea,select{font-size:12px;font-size:100%;font-family:inherit;}
a:link{color:#4F14F7; text-decoration: none;}
a:visited{color:#551a8b;}
a:hover{color:#FF9900;text-decoration: underline;}
a:active{color: #cc0000;}
/* -- 2.0 Common style -- */
/* -- display && float -- */
.dn{display:none;}
.db{display:block;}
.fl{float:left;}
.fr{float:right;}
/* -- vertical-align -- */
.vm{vertical-align:middle;}
.vtb{vertical-align:text-bottom;}
.vb{vertical-align:bottom;}
.vt{vertical-align:top;}
/* -- font -- */
.fb{font-weight: bold;}
/* -- position -- */
.rel{position: relative;}
.abs{position: absolute;}
/* -- others -- */
.gap{height: 10px;width: 100%;}
.auto{margin: 0 auto;}
/* -- clear -- */
.clear { clear: both;}
.clearfix:before, .clearfix:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both }
.clearfix { *zoom: 1 } /*触发hasLayout 清除浮动*/

/* -- 3.0 Main structure -- */
body.xxgk{width: 100%;background: url(imagesxx_body_ry.jpg) repeat;}
.main-wrapper{width: 1008px;margin:0 auto;overflow:hidden;background: url(imagesxx_body_shd_ry.png) repeat-y;position: relative;z-index: 2;}
.header{width: 1000px;margin:0 auto;}
.header .topbg{width: 100%;height: 235px;background: url(imagesxx_topbg.jpg) no-repeat;}
.header .nav-wraper{width: 100%;height: 65px;background: url(imagesxx_navbg.jpg) no-repeat;}
.nav{padding-top: 8px;}
.nav .tb-nav td{padding:2px 3px;text-align: center;}
.nav .tb-nav a{line-height: 20px;font-size: 14px;font-weight: bold;color: #fff;}
.container{width: 1000px;margin:0 auto;background: #fff;}
.container .inner{padding: 10px 18px 10px;}

/*左侧部分*/
.items-left{float: left;width: 675px;}
.column-box{height:280px;border:1px solid #accdf1;}
.column-box .column-inner{margin:1px;}
.column-box .tit{height: 41px;line-height: 41px;background:#dff1fc url(imagesxx_icon_xtit.png) no-repeat 8px center;}
.column-box .tit img{float: left;}
.column-box .tit span{float: left;font-size: 14px;font-weight: bold;color: #308dd0;padding-left: 35px;}
.column-box .tit .more{float: right;color: #52b0f3;font-size: 14px;margin-right: 10px;}

.x-tabs{border-bottom: 1px solid #aecef1;height: 36px;background: url(imagesxx_tab_rx.png) repeat-x;}
.x-tabs ul{position: relative;bottom:-8px;}
.x-tabs li{float: left;padding:0 2px;}
.x-tabs .a{float: left;text-decoration: none;padding-right:5px;font-size: 13px;color:#2574ff;background: url(imagesbg_x_tab_r_off.png) no-repeat right bottom;}
.x-tabs .s{float:left;height: 29px;padding:0 5px 0 10px;line-height: 29px;cursor: pointer;background: url(imagesbg_x_tab_l_off.png) no-repeat left bottom;}
.x-tabs .a:hover,.x-tabs .a.selected{background: url(imagesbg_x_tab_r.png) no-repeat right bottom;color: #666;font-weight: bold;}
.x-tabs .a:hover .s,.x-tabs .a.selected .s {background: url(imagesbg_x_tab_l.png) no-repeat left bottom;}
.x-tabs-cont{padding:10px 5px 0; position:relative;}
.ul_list_2 li{padding:8px 0 8px 20px;border-bottom:1px dashed #cecece;background: url(imagesicon_dot.png) no-repeat 10px center;overflow: hidden;}
.ul_list_2 a{float: left;color: #505050;}
.ul_list_2 i{float: right;padding-right: 10px;color: #aaa9a9;}
.ul_list_2 .more{color: #52b0f3;font-size: 14px;position:absolute;top:-66px;right:10px;}
/*右侧部分*/
.items-right{float: right;width: 275px;}
.airbox .tit{padding:10px 0;}
.airbox-ctn .t{padding:5px 40px;border: 1px solid #A5BEEC;border-width: 1px 1px 0;text-align: center;background: #f0f7fb;}
.airbox-ctn .t p{font-size: 14px;color: #0c94e7;font-weight: bold;line-height: 20px;}

/*table样式*/
.tb-list{border-collapse: collapse;}
.tb-list th,.tb-list td{border:1px solid #accdf1;padding:7px 3px;color: #666;}
.tb-list th{background:#c8e6f8 url(imagesxx_th_rx.png) repeat-x;}

/*--footer*/
.footer{min-width:1000px;height: 86px;position: relative;margin-top: -30px;overflow:hidden;background:#0974b7;z-index: 1;}
.footer .info{width: 1008px;height: 52px;line-height: 52px;text-align: center;color:#fff;margin:0 auto;margin-top: 30px;background:#0974b7 url(imagesxx_footer.jpg) left top no-repeat;}

